Bug 194114 - automake15 fails to build in mock
Summary: automake15 fails to build in mock
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: automake15
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-06-05 20:39 UTC by Michael J Knox
Modified: 2013-01-10 03:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-06-06 08:24:16 UTC


Attachments (Terms of Use)
Matt Domsch's build log (31.22 KB, text/plain)
2006-06-05 20:39 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-06-05 20:39:37 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-06-05 20:39:37 UTC
Created attachment 130539 [details]
Matt Domsch's build log

Comment 2 Karsten Hopp 2006-06-06 08:24:16 UTC
automake15-1.5-15 seems to build with an additional buildrequirement 'bison'


Note You need to log in before you can comment on or make changes to this bug.